» Ubuntu » Pakete

Error

two or more packages specified (libnb-platform13-java quantal)